/*
Theme Name: APSIA
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada

Version: 1.0.49

Text Domain:  Avada
*/


/* 
<style>.flexslider .slides li {display:block;}
			.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {color: #ffffff;}
		
		</style>
APSIA BRANDING
Raleway 400,300,700,900
Navy #27395c 39,57,92
Lt Teal #80c6bb
Teal #0abaae
Dk Teal #0a9a8c
Poppy #f13c3c
Lt Grey #cccccc
*/
.page-template-template-apsia-events .fusion-post-content {border-bottom: 1px solid #0a9a8c;padding-bottom: 4rem;}
.fusion-icon-vk::before { /*contact APSIA icon using VK*/
    content: "\e616";
}
.fusion-date-and-formats .fusion-date-box.APSIAevent {background-color: #f13c3c;}
#main .post h2.APSIAevent a {color: #f13c3c;}

/* HEADER */
.fusion-header-v2 .fusion-secondary-header, .fusion-secondary-header {background:#27395c; background:rgba(39,57,92,0.75);}
.fusion-secondary-header, .fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #ffffff!important;
}
.fusion-secondary-header {border-bottom: 0px solid transparent;}
.fusion-secondary-menu {width:/*1365px;*/100%;} /*must match main menu .fusion-main-menu*/
.fusion-logo::after {content:"Association Of Professional Schools Of International Affairs"; font-weight:700; display:inline;font-size:1.1rem;line-height:2.5rem; float:right; color: #ffffff;
    position: absolute;
    top: -30px;
    right: 453px;}

/*.fusion-secondary-menu::before {content:"Association Of Professional Schools Of International Affairs"; font-weight:700; display:inline;font-size:1.1rem;line-height:2.5rem; float:left; }*/
.fusion-secondary-menu > ul > li > a,
.fusion-secondary-menu::before {padding-top:15px;}
.fusion-secondary-menu ul { display:inline;float:right;}

.fusion-main-menu > ul > li > a {font-weight:700; font-size:13px; text-transform:uppercase;} /*main menu*/
.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a,
.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon:after, .fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-is-sticky .fusion-main-menu > ul > li > a, .fusion-is-sticky .fusion-main-menu > ul > li > a .fusion-menu-description {color: #ffffff;}
/*.fusion-logo {
    margin-top:-30px!important;
}*/
.fusion-logo img {
    max-width: 209px!important;
}
.imgtop .fusion-column-wrapper {background-position: top center!important;}/*for shifting inline images*/
.fusion-mobile-nav-item a:hover {background-color:#2e7e76;}
/* PROFILE PAGE */
.mepr-subscriptions, .mepr-payments {display:none;}
.menu-item-1086, .menu-item-2596 {display:none;}
#secure-member .menu-item-1086 {display:inline;}
#secure-affiliate .menu-item-2596 {display:inline;}

#secure-superadmin .menu-item-1086, #secure-superadmin .menu-item-2596 {display:inline;}
/* GENERAL */
body {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-weight: 400;
	}
	table th {border:1px solid #cccccc; background-color:#F4F4F4; font-weight:700; padding:0.5rem 1rem; vertical-align:top;}
	table td {border:1px solid #cccccc; padding:1rem; vertical-align:top;}
	.school_photo img {max-width:100%;}
	.school_photo.directory img {max-width:150px;}
	
	.fusion-page-title-bar {height:400px!important; padding: 130px 0 10px; background-color:#0abaae;
    background-image: url("img/apsia-header.gif")!important;
	background-size:150%;
	}
	
	#field_5_31, #field_5_31 .gfield_description, #field_5_31 .ginput_container, #field_5_31 input {height:0px; visibility:hidden;}
	#field_5_31 label {display:none;}
	.lead {color:#f13c3c!important;}
	
	.fusion-header-wrapper.fusion-is-sticky .fusion-header {background-color: rgba(39,57,92,1)!important;}
/* FONTS */
.pagination, .page-links, .woocommerce-pagination, .bbp-pagination .bbp-pagination-links {
    float: none;
	text-align:center;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    font-size: 0.85rem;
    margin-right: auto;
    line-height: normal;
	padding: 2px 6px;
}

	.fusion-page-title-bar h1 {
		font-family:'Raleway', Arial, Helvetica, sans-serif;
	  font-weight:700!important;
	  font-size:50px!important;
	  border:4px solid #ffffff; 
	  padding:2rem 2rem; 
	  margin:0 25% 1rem;
	  text-transform:uppercase;
	}
.fusion-page-title-bar .fusion-page-title-row h1 {line-height: 0.9em!important;}
.single-apsia_member_event .fusion-page-title-bar .fusion-page-title-row h1 {line-height: 40px!important;}
.fusion-blog-shortcode .fusion-read-more:after {content:""!important;}
	.post-content h1, #content h1 {font-size:60px/*!important*/;line-height:58px;font-weight:700!important;text-transform:uppercase;}
		#home .post-content h1, 
		#home #content h1 {font-size:35px!important;line-height:40px!important;font-weight:700!important;text-transform:uppercase;color:#0abaae!important; }
	#wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title, #wrapper #main .post > h2.entry-title {
    font-size: 40px!important;font-weight:700!important; line-height:40px!important; text-transform:uppercase;
	}
	.fusion-rollover-content h2.entry-title,
		#wrapper .post-content .fusion-rollover-content h2 {line-height:26px!important;		}
	#wrapper .post-content h2.lead {color:#f13c3c!important;}
		#main .fusion-portfolio h2 {
    font-size: 22px!important;font-weight:700!important; line-height:20px!important; text-transform:none;
	}
	#wrapper .post-content h2.content-box-heading {font-weight:700!important; color:#f13c3c!important;font-size: 60px!important; line-height:60px!important;}
	#wrapper .post-content .smalltitle h2.content-box-heading {font-size: 40px!important; line-height:40px!important;}
	.post-content h3, .post-content h4, .post-content h5, .post-content h6 {font-weight:700!important;}
	h3 span {color:#0abaae!important;}
	
	.page-id-2871 #main,
	.page-id-1258 #main,
	.page-template-template-apsia-events #main {padding-left: 0px!important; padding-right:0px!important;}
	
	.protip, .protip p {color:#ffffff!important;}
	
	.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, 	.fusion-main-menu .current_page_item > a {color: #80c6bb!important;}
	
		.gridwhiteline.fusion-content-boxes.content-boxes-icon-on-top .content-container {font-size:24px;font-weight:700; text-align:left;}
		
		.sectorguides .fusion-title h3,
		.sectorguides p {color:#ffffff!important;font-weight:bold;text-shadow: 2px 2px 5px #27395C;}
		
		.fusion-person .person-author-wrapper .person-name, .post-content h3, .project-content h3 {line-height:1em!important;}

	/* BUTTONS */
	#wrapper .fusion-button-pill, .fusion-body .fusion-button-pill, #wrapper .button-pill {
	-moz-border-radius:6px !important;
	-webkit-border-radius:6px !important;
    border-radius: 6px !important;
	}
	.fusion-button:hover {
		  color:#27395c!important; 
		  background-color:#80c6bb!important;
		  }
	.fusion-button.secondarybutton {
		border:2px solid #f13c3c!important; 		
		color:#f13c3c!important; 
		background-color:#ffffff!important;
		}
		.fusion-button.secondarybutton .fusion-button-text {		
		color:#f13c3c!important; }
		.fusion-button.secondarybutton:hover .fusion-button-text {		
		color:#ffffff!important; }
	  .fusion-button.secondarybutton:hover {	
		  color:#ffffff!important; 
		  background-color:#f13c3c!important;
		  }
		  
	.mp_wrapper input[type=submit] {		  
	-moz-border-radius:6px !important;
	-webkit-border-radius:6px !important;
    border-radius: 6px !important;
    background: #27395c;
    border-color: #ffffff;
	border-width:0px!important;
	color: #ffffff;
    font-family: 'Raleway', Arial, Helvetica, sans-serif!important;
    font-weight: 600;	
    display: inline-block;
    text-align: center;
    text-transform: uppercase;

    cursor: pointer;
    transition: all .2s;
	padding:1em;
		  }

/* GENERAL IMAGES AND ICONS */
.imageframe-align-center {margin-bottom:3rem;}
.fusion-title img {max-height:80px;max-width:80px;}
.fusion-column-inner-bg a span {background-position: top center!important;}
 /*inline images align top*/

/* DASHED SECTIONS */
.gridnavydash {}
.gridnavydash .content-box-column {
	background-image: linear-gradient(to bottom, #27395c 20%, rgba(255, 255, 255, 0) 0%);
    background-position: right;
    background-size: 1px 5px;
    background-repeat: repeat-y;
  /*border-right:1px dotted #27395c; */
  padding:2rem; min-height:300px; margin-bottom:0px;}
.gridnavydash .content-box-column-last-in-row {background-image: none;}
.gridnavydash .fusion-clearfix:nth-of-type(4) {
	border-bottom:1px dotted #27395c;	
	/*background-image: linear-gradient(to right, #27395c 20%, rgba(255, 255, 255, 0) 0%);
	background-position: top;
	background-size: 5px 1px;
	background-repeat: repeat-x;*/
	}
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(3),
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(6),
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(9),
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(12),
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(15),
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(18),
.gridnavydash.smalltitle .fusion-clearfix:nth-of-type(21) { /*Int Career Guide 2 Columns*/
	border-bottom:1px dotted #27395c;	
	}
	
	
.gridnavydash .content-container ul li {list-style:none; margin:0; padding:0.5rem;border-bottom:1px dotted #cccccc;}

.nobullets ul {list-style:none; margin:0; padding:0.5rem 0;border-bottom:1px dotted #cccccc;}


.gridwhiteline {}
.gridwhiteline .content-box-column {border-right:1px dotted #ffffff; padding:2rem; min-height:200px; margin-bottom:0px;}
.gridwhiteline .content-box-column-last-in-row {border-right:none;}
.gridwhiteline .fusion-clearfix:nth-of-type(4) {border-bottom:1px dotted #ffffff;}


	
/* SIDEBAR */
.sidebar {border-left:1px solid #27395c;}
.sidebar .widget {border-bottom:1px solid #27395c; padding-top:30px; padding-left:30px;padding-bottom:30px; margin-bottom:0px!important; padding-right:-30px!important;  }
.sidebar .fusion-title { padding-top:30px; padding-left:30px; padding-right:-30px;}
.sidebar .social {margin-left:30px;}
.sidebar form {border-bottom:1px solid #27395c; padding-top:10px; padding-left:30px; padding-right:-30px; padding-bottom:30px;}
.sidebar p, .sidebar #mc_embed_signup form, .sidebar .fusion-content-boxes {padding-left:30px!important;}
.sidebar p, .sidebar .fusion-content-boxes {margin-bottom:0px!important;padding-bottom:0px!important;}
.sidebar #mc_embed_signup label {font-size: 0.9rem!important; line-height:1em!important;}

/*
default widget title
#wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-title a, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-post-content h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-title h4, .post-content h4, .project-content .project-info h4, .share-box h4, .title h4 {
    color: #27395c;
}*/
.post-content .sidebar .widget h1, .sidebar .widget h1 {font-size:36px!important; line-height:40px;}
.post-content .sidebar .widget h2, 
.post-content .sidebar .widget h4.widget-title,
.sidebar .widget h4.widget-title,
.sidebar .widget h4,
.sidebar .widget h2 {font-size:18px!important; line-height:20px; font-weight:700; text-transform:uppercase; margin-bottom: 0.5em;}
.sidebar .fusion-content-widget-area .widget li a,
.sidebar .widget li a,
.sidebar .fusion-content-widget-area .widget_nav_menu li,
.sidebar .widget_nav_menu li {font-size:18px; line-height:18px; border-bottom:none!important; color:#0abaae!important; font-weight:700!important;}
.sidebar .fusion-content-widget-area .widget {padding-bottom: 100px;}
.sidebar .fusion-content-widget-area .widget_nav_menu li,
.sidebar .widget_nav_menu li  {padding: 0px 10px 10px 0px!important;}
.sidebar .fusion-content-widget-area .widget_nav_menu li a::before,
.sidebar .widget_nav_menu li a::before {content:""!important;}

.sidebar .socialmedia a {display:inline-block;}

	/* HERO SLIDERS & PAGE TITLES */
.flexslider.main-flex .slides::before {
	content:""; 
	position:absolute; 
	top:0; 
	z-index:3;
	left: 0; 
	width:100%; 
	height:100%;
	background-image:url(img/apsia-hero-overlay-alpha-450.png);
	background-position:center center;
	background-size:250%;
	overflow:hidden;
}
  #home .flexslider.main-flex .slides::before {
	  background-size:200%;
  }

/*.home .flexslider.main-flex .slides .tfs-slider .slide-content-container::before {*/
.home .flexslider.main-flex .slides::before {
background-image:url(img/apsia-hero-overlay-alpha.png);
/*background-size:100%;*/
}
/*.home .flexslider.main-flex .slides::before {background-image:none;height:0px;}*/
	
	
.flexslider.main-flex .slides{
overflow:hidden;
}

.tfs-slider .background-image img {background:scroll;} /*not working*/

.tfs-slider .slide-content-container .heading {
    margin: 0 auto;
	padding:10px 20px 0px 20px;
	border:4px solid #ffffff;
	/*border-bottom:none;*/
	max-width:650px;
}
	.home .tfs-slider .slide-content-container .heading {
	border-bottom:none;
	}
.tfs-slider .slide-content-container .caption {
    margin: 0 auto;
	padding:0 20px 10px 20px;
	border:2px solid #ffffff;
	border-top:none;
	max-width:650px;
}

	.home .tfs-slider .slide-content-container .caption {
	border:4px solid #ffffff;
	border-top:none;
	}
.tfs-slider .slide-content-container h2, .tfs-slider .slide-content-container h3 {
	font-family:'Raleway', Arial, sans-serif!important;
	font-weight:700!important;
	line-height:40px;
	text-shadow: 2px 2px 5px #27395C;
	}
	
	.home .newsslider .apsiastories.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next {left: 90% !important;
top: 42%!important;}
	
	/* HOME PAGE */
	.schoollogos .fusion-carousel-wrapper {width: 380px!important; margin: 0px auto!important;}
	.schoollogos .fusion-carousel-nav {width: 480px!important; margin: 0px auto!important;}
	.schoollogos .fusion-carousel-nav .fusion-nav-next {left:auto!important;}
	.schoollogos .fusion-carousel .fusion-carousel-item,
	.schoollogos .fusion-carousel .fusion-carousel-item:hover{min-height:115px!important;}
	.schoollogos .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img,
	.schoollogos .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img:hover {min-height:115px!important;}
	.schoollogos .fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper,
	.schoollogos .fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper:hover {
    height: 115px !important;
}
	
	#home-intro, #home-testimonial {background:transparent!important;}
	#home-testimonial {
	max-height: 600px;
	overflow: hidden;
	height: 550px;
	}
	
	.fusion-testimonials.clean {
	  quotes: "“" "”" "‘" "’";font-size: 150px;font-weight:700;
	}
	.fusion-testimonials.clean.light {color:#ffffff;}
	.fusion-testimonials.clean::before {content:open-quote;display: block;font-size: 150px;font-weight:700; text-align:center;max-height: 150px;}
	.fusion-testimonials.clean::after {content:close-quote;display: block;font-size: 150px;font-weight:700;text-align:center; margin-top:50px;}
	.fusion-testimonials.clean blockquote q {
    display: block;
    padding: 25px;
    background-color: none;
    line-height: 42px;
    font-size: 40px;
	color:#27395C;
    text-align: center;
		
	}
	.fusion-testimonials.clean.light  blockquote q {color:#ffffff; text-shadow: 2px 2px 5px #27395C;}

	.fusion-testimonials.clean .author {
		margin-top: 25px;
		font-size: 18px;
		text-align: center;
		color:#27395C;
	}
	.fusion-testimonials .testimonial-pagination {
    margin-top: 35px;
	}
	/* NEWS AND EVENTS ARCHIVE LISTS*/
	#wrapper #main .fusion-blog-archive .fusion-post-content > h2.entry-title {font-size: 40px!important;}
	
	.single-post .fusion-post-slideshow,
	.post .fusion-flexslider.fusion-post-slideshow {max-width:33%; float:right; margin-left:1rem;}
	
	.post.category-member-news .fusion-flexslider.fusion-post-slideshow {float:left; margin-left:auto; }
	
/* NEWS SLIDER - MIXED SIZES */	

.newsslider{min-height:500px;height:500px;}
.newsslider .fusion-image-carousel {
    margin-bottom: 0px!important;
}
.newsslider .fusion-carousel-wrapper {display: block; text-align: start; float: none; position: relative; top: auto; right: auto; bottom: auto; left: auto; z-index: auto;width: 1902px; height: 500px!important; margin: 0px; overflow: hidden;
}
.newsslider .fusion-carousel .fusion-carousel-wrapper,
.newsslider .fusion-equal-height-columns .fusion-column-tablecell {padding:0px!important;}
	/* ---- grid-item ---- */
	.grid-sizer,
	.grid-item {
	  width: 100%/*200px*/;
	}
	
	.grid-item {
	  float: left; /*left - was causing image to go outside wrapper*/
	  /*position:relative;*/
	}
	.fusion-carousel .grid-item.fusion-carousel-item .fusion-carousel-item-wrapper {/*position:absolute;*/}
	
	.grid-item--width2 { width:  50%; 
	  background: #000;}
	.grid-item--height2 { height: 250px/*50%*/; }
	
	
/* MEMBER LOGO SLIDER */
.fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
	background-color: #f13c3c!important;
	width: 64px!important;
	height: 64px!important;
	margin-top: -15px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	/*margin-left:-50px;
	margin-left:100px;*/
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next::before, 
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {
    line-height: 64px!important;
	font-size: 3rem!important; 
	margin-top: 0px;
	content: '\f105';
	
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {  
	content: '\f104';
}
/* STORIES GRID STYLE */
.apsiastories.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper {background-color:transparent!important; border: 1px solid #0abaae!important;}
.apsiastories .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a,
.apsiastories.fusion-image-carousel .fusion-rollover a {color:#ffffff;font-size:24px!important;}

.apsiastories .fusion-image-wrapper .fusion-rollover {background:rgba(10,186,174,0.75)!important;}
.apsiastories .fusion-responsive-img img {vertical-align:middle;
    /*top: 0px; fake: find a better way to do this*/
	}
	.apsiastories .fusion-carousel-holder {}

/*.apsiastories .fusion-responsive-img img.size-scaletofit {max-height:496px!important;height:400px!important;vertical-align:middle!important;}*/
.apsiastories .fusion-responsive-img img.scaletofit {max-height:500px!important;height:500px!important;vertical-align:middle!important;}
  /*force fit small uploads*/
  .apsiastories .fusion-responsive-img img.forcefit {max-height:500px!important;height:500px!important;/*max-width:660px;*/vertical-align:middle!important;}
  
  /*force fit on Recent Works widget*/
  .fusion-recent-works .fusion-image-wrapper {max-height:300px!important;}
  .fusion-recent-works .fusion-image-wrapper img {width:100%!important;vertical-align:middle!important;}
  
#home .aspsiastories .fusion-carousel-wrapper {
	display: block; 
	text-align: start; 
	float: none; 
	position: relative; 
	top: auto; 
	right: auto; 
	bottom: auto; 
	left: auto; 
	z-index: auto;
	width: 100%; 
	height: 520px!important; 
	margin: 0px; 
	overflow: hidden;
}
#home .apsiastories .fusion-image-wrapper {overflow:hidden!important;}
#home .apsiastories .fusion-image-wrapper img {height:auto!important; width:100%!important;}
.apsiastories h4, .apsiastories h4 a {color:#0abaae!important; text-align:center; vertical-align:middle; font-size:24px!important;}
.apsiastories.fusion-portfolio-three .fusion-portfolio-post, 
.apsiastories.fusion-portfolio-grid > .fusion-portfolio-wrapper .fusion-portfolio-post {
    width: 31.0%;
    margin-right: 2.33%;
}
.apsiastories.fusion-portfolio-three .fusion-portfolio-post:last-of-type, 
.apsiastories.fusion-portfolio-grid > .fusion-portfolio-wrapper .fusion-portfolio-post:last-of-type {
    width: 31.33%;
    margin-right: 0%;
}

/* HOME NEWS SLIDER MASONRY STYLE */

/* FULL WIDTH IMAGE SLIDER - USED FOR STORIES */	
.fullwidthimagescroller {}
.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next, 
.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
	background-color: transparent!important;
	width: 110px!important;
	height: 110px!important;
	margin-top: -15px;
	border:1px solid #ffffff;
	color: #ffffff;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

	.home .fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next {left: 49% !important;}
.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next::before, 
.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {
    line-height: 100px!important;
	font-size: 6rem!important;
}
/* FORMS */

/* Profile Grid for Properties */
.gform_wrapper ul li.gfield.fieldproperty {display:inline-table; /*border:1px solid #cccccc;*/ width:25%!important;}
.gform_wrapper ul li.gfield.fieldproperty .gfield_label {font-size: 10px!important; margin:0.625em 0 .5em; line-height: 1.0!important;}
.gform_wrapper ul li.gfield.fieldproperty .gfield_description {font-size: 10px!important; margin:0.625em 0 .5em; line-height: 1.0!important;}
.gform_wrapper ul li.gfield.fieldproperty.fielddegree {width:50%!important;} /*special just for actual program*/
	.gform_wrapper ul li.gfield.fieldproperty .top_label input.medium,
	.gform_wrapper ul li.gfield.fieldproperty .top_label select.medium {width:100%;}
.gform_wrapper ul li.gfield.fieldproperty.category {width:50%!important;} /*category*/

input.medium, select.medium {
    width: 47.5%;
}
/* Generic Form Sorters for TOC pages */
.searchform input.medium, .searchform select.medium {
    width: 37.5%;
	display: inline-block;
}
.searchform input.small, .searchform select.small {
    width: 15.5%;
	display: inline-block;
}
.searchform input[type="submit"] {color:#0abaae;display: inline-block; height: 55px;}
.tag {background-color:#27395c; font-weight:700; color:#ffffff; padding:0.5em 1em; font-size:0.65rem;}

input[type="password"] {
    width: 100% !important;
    outline-style: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    padding: 10px !important;
    letter-spacing: normal !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    margin-bottom: 10px !important;
    display: inline;
    box-sizing: border-box;
}
input[type="submit"] {
    -moz-border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    border-radius: 6px !important;
    background: #27395c;
    border-color: #ffffff;
    border-width: 0px !important;
    color: #ffffff;
    font-family: 'Raleway', Arial, Helvetica, sans-serif !important;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    transition: all .2s;
    padding: 1em;
}
/* QUIZZES */	

.quiz .gform_wrapper .percentbar_blue {
    background-color: #0abaae!important;
    background-image: url(img/gf-percentbar-teal.png)!important;
}
.quiz .gform_wrapper .button,
.quiz .gform_wrapper .button:hover {color:#f13c3c; padding-right: 60px!important; background: url("img/icon-next.png") center right no-repeat; cursor:pointer;}
.quiz .gform_wrapper .gform_page_footer .button.gform_next_button {float:right;}
.quiz .gform_wrapper .gform_page_footer .button.gform_previous_button {padding-right:0px!important;padding-left:60px!important; background: url("img/icon-previous.png") center left no-repeat; margin-bottom:0em!important;}

.quiz #gform_6 .gfield_radio li {display:block; border-bottom:1px solid #80c6bb; padding:0.5 1em!important; cursor:pointer;margin: 0px;}
.quiz #gform_6 .gfield_radio li:hover {background-color: #80c6bb;}

/*.quiz #gform_6 .gfield_radio li {display:inline-block; width:18%; margin-right:1%;border:2px solid #0abaae; min-height:100px; text-align:center; padding-top:1em!important; background: url("/wp-content/uploads/2016/05/Pro-Tip.png") 0% 0% / cover no-repeat; cursor:pointer;
}*/
.quiz #gform_6 .gfield_radio li input[type=radio] {margin: 0.75rem 0.5rem 0.5rem 0.5rem!important;}
.quiz .gform_wrapper .gfield_checkbox li label, 
.quiz .gform_wrapper .gfield_radio li label {
    margin: 0.5rem 0.5rem 0.5rem 2.0rem!important;
    line-height: 1.5;
	font-size:1.2em; 
	/*color:#ffffff!important;*/
}
.quiz .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {color:#0abaae!important;}
/*.quiz #gform_6 .gfield_radio#input_6_8 li {min-height:250px;}
.quiz #gform_6 .gfield_radio#input_6_3 li {min-height:150px;}
.quiz #gform_6 .gfield_radio#input_6_9 li {min-height:250px;}*/



/* PARALLAX AREAS */
.parallaxbutton {width:700px!important; padding-left: 100px!important; background-color:rgba(39,57,92,0.8)!important; margin-bottom:1em; line-height:35px; text-align:left!important; background-size:84px 70px!important;background-image:url(img/parallax-button-background-world.gif)!important; background-repeat:no-repeat!important;}
.parallaxbutton.world {background-image:url(img/parallax-button-background-world.gif)!important;}
.parallaxbutton.difference {background-image:url(img/parallax-button-background-difference.gif)!important;}
.parallaxbutton.boundaries {background-image:url(img/parallax-button-background-boundaries.gif)!important;}

/* FOOTER */
.fusion-footer-widget-area {border:none;background-attachment: scroll!important;
    /*background-image: url("img/FooterPattern.svgz")!important;
	background-position: top center;
    
    background-size: cover;*/}
.site-footer {
	/*width:100%;*/
	color:#27395c;
	margin:0 auto 60px
}
.site-footer a {
	color:#27395c
}
.fusion-footer-widget-area ul.footernav {margin:0 auto; text-align:center;}
.fusion-footer-widget-area ul.footernav li {display:inline-table;}
.fusion-footer-widget-area ul.footernav li a  {border-bottom: none; border-right:1px solid #27395c; padding: 0.5rem 1rem;text-transform:uppercase; font-size: 20px; font-weight:700;}
.fusion-footer-widget-area ul.footernav li.last a  {border-right:none;}
.fusion-footer-widget-area ul.footernav li.fusion-main-menu-search {display:none;}

.site-footer .fusion-column {
	border-top:1px solid #27395c;
	border-left:1px solid #27395c;
	border-bottom:1px solid #27395c;
	float:left;
	margin:70px 0px 0;
	width:50%;
	padding:0px;
	height:326px;
	position:relative
}
.site-footer .fusion-column-last {
	border-left:none;
	border-bottom:none;
}
.site-footer .fusion-column h2,.site-footer .fusion-column .tweet_intro {
	margin:-9px 0 0;
	font-weight:100;
	font-size:13px;
	letter-spacing:4px;
	color:#27395c;
	text-align:center;
	text-transform:uppercase;
}
.site-footer .fusion-column h2 span,.site-footer .fusion-column .tweet_intro span {
	background-color:#68c2c1;
	padding:0 24px;
	font-size: 28px;
	font-weight:700;
	line-height:22px;
}
.site-footer .fusion-column.fusion-column-last h2 span {background-color:#a0d5d8;}
.site-footer .fusion-column h3 {
	font-weight:100;
	margin-bottom:0;
	margin-top:16px;
	text-transform:uppercase
}
.site-footer .fusion-column h3 a {
	text-decoration:none
}
.site-footer .fusion-column h3 a:hover {
	text-decoration:underline
}
.site-footer .fusion-column p.meta {
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:100;
	margin-top:0
}
.site-footer .fusion-column-last {
	/*width:50%;*/
	margin:70px 0 0
}
.site-footer .fusion-column-last h2 {
	margin-bottom:-20px
}
#text-4 {margin-bottom:0px;}

.site-footer .fusion-column-last li:first-of-type a {padding-top:36px;}
.site-footer .fusion-column-last li a {
	display:block;
	border-left:1px solid #27395c;
	border-right:1px solid #27395c;
	border-bottom:1px solid #27395c;
	text-align:center;
	text-decoration:none;
	line-height:73px;
	font-size:36px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:2px
}
.site-footer .fusion-column-last li a:hover {color:#ffffff;}
.site-footer .fusion-column-last{padding:0 10px 0 0;}
.site-footer .fusion-column-last .tweet-follow,
.site-footer .fusion-column-last .blog-follow {
	position:absolute;
	display:block;
	width:100%;
	height:45px;
	bottom:0;
	left:0;
	text-indent:-9000px;
	overflow:hidden
}
.tweet_time,.tweet_text {
	font-size:13px
}
.tweet_time {
	display:block;
}
.tweet_time a {
	text-decoration:none
}
.tweet_list {
	list-style:none;
	margin:9px 0 0 0;
	padding:0;
	overflow-y:hidden
}
.tweet_list li {
	overflow-y:auto;
	overflow-x:hidden;
	padding:0.5em;
	list-style-type:none
}
.tweet_list .tweet_avatar {
	padding-right:.5em;
	float:left
}
.tweet_list .tweet_avatar img {
	vertical-align:middle
}
#newsletters .fusion-column {padding:0 5em;}
#newsletters h3 {color:#ffffff;}
#newsletters {background-color:#27395c;}
#newsletters .fusion-row {padding:50px auto;}
#newsletters #mc_embed_signup for {padding:0;}
#newsletters #mc_embed_signup input.email {
	display:inline;    
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;}
	
	
.show-for-small-down  {display:none;}
.show-for-medium-down  {display:none;}
.show-for-large-up {}


@media only screen and (max-width:1800px) {
.apsiastories .fusion-responsive-img img.scaletofit {max-height:500px!important;}
.apsiastories .fusion-responsive-img img.forcefit {max-height:500px!important;}  /*force fit small uploads*/
}
					
@media only screen and (max-width:1635px) {
	.fusion-main-menu > ul > li > a {letter-spacing:0px!important;}
	.home .fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next {left: 45% !important;}
}
@media only screen and (max-width:1440px) {
.apsiastories .fusion-responsive-img img.scaletofit {max-height:400px!important;}
.apsiastories .fusion-responsive-img img.forcefit {max-height:400px!important;}  /*force fit small uploads*/
}
  
@media only screen and (max-width:1400px) {/*in between*/
	.fusion-main-menu > ul > li > a {font-size:11px!important;}
	.fusion-logo img {max-width: 150px!important;}
	.fusion-logo {margin-bottom: 10px!important;}
	.fusion-header {height:auto!important;}
	.fusion-main-menu > ul > li {padding-right: 15px!important;}
}	

@media only screen and (max-width:1200px) {/*in between*/
.fusion-page-title-bar h1 {
    font-size: 30px!important;}
		#wrapper .fusion-title h2 {font-size: 30px!important;line-height:30px!important;}/*landing page titles*/	
		#home #wrapper .fusion-title h2 {font-size: 40px!important;line-height:40px!important;}/*home page titles*/
.fusion-logo::after {right: 320px!important;}/*Association text*/
}	

@media only screen and (max-width:1100px) {/*in between*/
.fusion-logo::after {right: 340px!important;}/*Association text*/
}	
	
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape) {
.fusion-main-menu > ul > li {padding-right: 15px;}
}
@media only screen and (max-width:1000px) {/*in between*/
	.fusion-main-menu > ul > li > a {font-size:11px!important;}
	.fusion-logo img {max-width: 150px!important;}
	.fusion-logo {margin-bottom: 10px!important;}
	.fusion-header {height:auto!important;}
.fusion-logo::after {right: 210px!important;}/*Association text*/
}
@media only screen and (max-width:1024px) {/*iPad Landscape*/
.show-for-large-up {display:none;}
.show-for-medium-down  {display:block;}

.fusion-logo::after {content:"";}
.fusion-secondary-menu {width: 100%;}
/* FONTS */
	.fusion-page-title-bar h1 {
	  font-size:2rem!important;
	  border:4px solid #ffffff; 
	  padding:1rem 2rem; 
	  width:100%;
	  margin:0!important;
	  }
	.post-content h1, #content h1 {font-size:2rem!important;line-height:1em!important;}
		#home .post-content h1, 
		#home #content h1 {font-size:2rem!important;line-height:1em!important;}
	#wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title, #wrapper #main .post > h2.entry-title {
    font-size: 1.5rem!important;line-height:1em!important;
	}
		#main .fusion-portfolio h2 {font-size: 22px!important;line-height:20px!important;}
	#wrapper .post-content h2.content-box-heading {font-size: 60px!important; line-height:60px!important;}
	#wrapper .post-content .smalltitle h2.content-box-heading {font-size: 40px!important; line-height:40px!important;}
.fusion-testimonials.clean blockquote q {line-height: 22px;font-size: 20px;}
.fusion-testimonials.clean::before, .fusion-testimonials.clean::after {font-size: 100px;}

.fusion-footer-widget-area ul.footernav li a {font-size:0.7rem;padding: 0.125rem 0.5rem;}

.fusion-row.site-footer {margin-top:5rem;}
.site-footer .fusion-column h2 span, .site-footer .fusion-column .tweet_intro span {font-size: 1.0rem;}


table {font-size:0.9rem; line-height:1.2em;}
table li {margin-bottom:0.3rem;}


.fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
	width: 42px!important;
	height: 42px!important;
	margin-top: 0px;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next::before, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {
    line-height: 42px !important;
    font-size: 2rem !important;
}
.apsiastories .fusion-responsive-img img.scaletofit {max-height:300px!important;}
.apsiastories .fusion-responsive-img img.forcefit {max-height:300px!important;}  /*force fit small uploads*/
.fusion-carousel .fusion-carousel-wrapper {height:300px!important;}

.newsslider {width:100%!important;}
.newsslider .fusion-carousel .fusion-carousel-wrapper {height:100%!important;}
.newsslider{min-height:400px;height:400px;}
.newsslider .fusion-carousel-wrapper {height:400px!important;}
.grid-item--height2 {height: 200px;}
.fusion-rollover-content {
	vertical-align:top;
    padding: 2rem 10px;
    height: 200px;
}
.home .newsslider .apsiastories.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next {
    left: 90% !important;
    top: 32% !important;
    display: inline!important;
}
}	

@media only screen and (max-width:950px) {/*in between*/
	.fusion-main-menu > ul > li > a {font-size:9px!important;}	
}	

@media only screen and (max-width:800px) {/*in between*/
.fusion-logo::after {content:"";}/*Association text*/
.fusion-secondary-menu {width:100%;}
.fusion-mobile-current-nav-item > a {background-color: #0abaae!important;}

/* PROFILE PAGE */
.mepr-subscriptions, .mepr-payments {display:none!important;}
.menu-item-1086, .menu-item-2596 {display:none!important;}
#secure-member .menu-item-1086 {display:inline;}
#secure-affiliate .menu-item-2596 {display:inline;}

.apsiastories .fusion-responsive-img img.scaletofit {max-height:230px!important;}
.apsiastories .fusion-responsive-img img.forcefit {max-height:230px!important;}  /*force fit small uploads*/
.fusion-carousel .fusion-carousel-wrapper {height:230px!important;}
.apsiastories .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .apsiastories.fusion-image-carousel .fusion-rollover a {font-size:1rem!important; line-height:1rem!important;}
.newsslider .fusion-carousel .fusion-carousel-wrapper {height:100%!important;}
}


@media only screen and (max-width:780px) {/**/
table {font-size:0.8rem;}
table th, table td {padding:0.5rem 0.5rem;}
table ul {margin-left:1rem; padding:0;}
.show-for-medium-up {display:none;}
.show-for-small-down  {display:block;}

.fusion-body .fusion-button-large, .button-large, .button.large, #tribe-bar-form .tribe-bar-submit input[type=submit] {
	padding: 0.5rem 0.5rem;
    line-height: 1em;
    font-size: 1em;
	}
	
	
#main .sidebar {border-left:0px solid #27395c;padding-top:2rem;}
}

@media only screen and (max-width: 768px) {/*iPad Portrait*/
.page-id-829 .fusion-fullwidth-5 {padding: 120px 0px 20px!important;} /*why IA quote spacing*/

.fusion-columns .fusion-column:not(.fusion-column-last) {margin: 0 0 0px;}
.fusion-columns .fusion-column.fusion-column-last {margin: 0 0 50px;}


.parallaxbutton {width:100%!important; 
font-size: 1rem!important;
line-height: 1rem;
}
.newsslider{min-height:300px;height:300px;}
.newsslider .fusion-carousel-wrapper,
.newsslider .fusion-spacing-no .fusion-column-wrapper {height:300px!important;}
.newsslider .fusion-column-table {height:300px!important;}
.grid-item--height2 {height: 150px;}
.fusion-rollover-content {
	vertical-align:top;
    padding: 2rem 10px;
    height: 150px;
}
.home .newsslider .apsiastories.fullwidthimagescroller .fusion-carousel .fusion-carousel-nav .fusion-nav-next {
    top: 22% !important;
}
}
@media only screen and (max-width: 640px) {/*iPhone Landscape*/

.apsiastories .fusion-responsive-img img.scaletofit {max-height:170px!important;}
.apsiastories .fusion-responsive-img img.forcefit {max-height:170px!important;}  /*force fit small uploads*/
.fusion-carousel .fusion-carousel-wrapper {height:200px!important;}
.newsslider .fusion-carousel .fusion-carousel-wrapper {height:100%!important;}
.post-content h1, #content h1 {
    font-size: 1.2rem!important;
}
.parallax-fixed {padding-top:20px!important; padding-bottom:20px!important;}
.parallax-fixed .fusion-separator {margin-top: 50px!important;}

#wrapper .content-boxes-icon-on-top .content-box-column {margin-bottom: 5px!important;}
.gridnavydash .content-box-column,
.gridwhiteline .content-box-column {min-height: auto!important;}
.gridwhiteline .content-box-column, 
.gridnavydash .content-box-column {
	border-bottom:1px dotted #27395c;	
	border-right: 0px dotted #ffffff;	
	border-top: 0px dotted #ffffff;
	background-image: none;
}
.gridwhiteline .content-box-column {
	border-bottom:1px dotted #ffffff;
}

.smalltitle h2.content-box-heading {
    font-size: 2rem!important;
    line-height: 1em!important;
}
.gridnavydash.fusion-content-boxes {margin-bottom:0px!important;}
.searchform input.small, .searchform select.small,
.searchform input.medium, .searchform select.medium {width:100%!important;}


.fusion-page-title-bar h1 {width:100%;margin:0!important;}
}

/* ----------- Galaxy Note5 ----------- */
/*1440x2560*/
/*screenshot says 1080*/
@media only screen and (max-width:1440px) { /*Galaxy Note5*/	
	/*body {border:10px solid red;}	*/ 
	.tfs-slider .slide-content-container .heading {padding: 10px 20% 0px 20%;} /*45px*/
	.fusion-main-menu > ul > li > a {font-size:11px!important;}
	.fusion-logo img {max-width: 150px!important;}
	.fusion-logo {margin-bottom: 10px!important;}
	.fusion-header {height:auto!important;}
	.fusion-main-menu > ul > li {padding-right: 15px!important;}
.parallax-fixed {padding-top:20px!important; padding-bottom:20px!important;}
.parallax-fixed .fusion-separator {margin-top: 50px!important;}

#wrapper .content-boxes-icon-on-top .content-box-column {margin-bottom: 5px!important;}
.gridnavydash .content-box-column,
.gridwhiteline .content-box-column {min-height: auto!important;}

/*.fusion-page-title-bar h1 {width:100%;}*/
  }

			/* ----------- Galaxy S5 ----------- */
			
			  /* Portrait and Landscape */
			  @media screen 
				and (device-width: 360px) 
				and (device-height: 640px) 
				and (-webkit-device-pixel-ratio: 3) {
			  }
			  
			  /* Portrait */
			  @media screen 
				and (device-width: 360px) 
				and (device-height: 640px) 
				and (-webkit-device-pixel-ratio: 3) 
				and (orientation: portrait) {
			  
			  }
			  
			  /* Landscape */
			  @media screen 
				and (device-width: 360px) 
				and (device-height: 640px) 
				and (-webkit-device-pixel-ratio: 3) 
				and (orientation: landscape) {
			  
			  }

@media only screen and (max-width:500px) {/*small*/
table {font-size:0.7rem;}
}
@media only screen and (max-width:375px) {/*iPhone6*/
table {font-size:0.7rem;}
table th, table td {padding:0.5rem 0.25rem;}

.fusion-secondary-header {font-size: 10px!important;}

.apsiastories .fusion-responsive-img img.scaletofit {max-height:150px!important;}
.apsiastories .fusion-responsive-img img.forcefit {max-height:150px!important;}  /*force fit small uploads*/
.fusion-carousel .fusion-carousel-wrapper {height:150px!important;}
.apsiastories .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .apsiastories.fusion-image-carousel .fusion-rollover a {font-size:0.7rem!important; line-height:0.9em!important;}
.newsslider .fusion-carousel .fusion-carousel-wrapper {height:100%!important;}
}
@media only screen and (max-width:360px) {/*iPhone*/
.fusion-secondary-header {font-size: 9px!important;}
}


@media only screen and (max-width:320px) {/*iPhone5*/
table {font-size:0.65rem;}
table th, table td {padding:0.5rem 0rem;}
.fusion-secondary-header {font-size: 8px!important;}
}